<?php
$wb['list_head_txt'] = 'Cuota de casilla';
$wb['quota_txt'] = 'Cuota';
$wb['name_txt'] = 'Nombre';
$wb['email_txt'] = 'Dirección de correo';
$wb['used_txt'] = 'Espacio usado';
$wb['percentage_txt'] = 'Usado %';
?>
